OnlyFans API DocumentationOnlyFans API
Following

List Active Following

List the creators a connected OnlyFans account is actively subscribed to.

Get the creators the connected account has an active subscription to.

https://v1.onlyfansapi.io
GET
/api/{acct_id}/following/active

Headers

x-api-key*
string
Your API key. See Authentication.

Path Parameters

acct_id*
string
The connected account to read from, as returned by Authenticate Account.

Query Parameters

limit ?
integer
Number of items to return, between 1 and 100. Defaults to 10.
offset ?
integer
Number of items to skip, for pagination. Defaults to 0.